/* *************************** 
  Site - Adelaide Shores Champion
  ---------------------------
  StyleSheet Index
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 Website Structure Styles
   ***************************/
html {
	background:#fff url(../images/bg.png) center top no-repeat;
	color:#666666;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.clearfix:after{
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
#container{margin:30px auto;width:950px;background:#FFF;-webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, .3);
box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, .3);position: relative;}
/* *************************** 
   $2 Header Styles
   ***************************/
#header{width:100%;background:#ffffff;height:204px;background:url(../images/header-text.png) center 114px no-repeat;position:relative;}
#logo{float:left;margin:0 0 6px 0;}
#banner{position: absolute;top: 0;right: 0;}
#nav{width:948px;height:41px;padding:0 0 0 2px;clear:both;font-weight:bold;background:url(../images/bg-navigation-colours.png) no-repeat;}
#nav li{height:41px;line-height:41px;width:234px;float:left;margin:0 3px 0 0;font-size:12px;text-align:center;}
#nav a{color:#FFF;}
#nav a:hover{color:#333;text-decoration:none;}
/* *************************** 
   $3 Content Styles
   ***************************/
#content{width:950px;padding:10px 0 45px;overflow:hidden;}
#maincontent{padding:10px 15px;width:920px;color:#666;position:relative;}
#maincontent h2{font-size:24px;color:#666;margin:0 0 5px;line-height:1;padding: 0 0 5px 0;}
#maincontent h3{font-size:14px;margin:0 0 5px;font-weight:bold;}
#maincontent p{line-height:14px;margin:0 0 5px;}
#maincontent ol li {
list-style: decimal outside;
margin: 8px 0 8px 30px;
}
.homeleft{width:444px;float:left;}
.homeleft h2,.homeleft p{text-align:center;}
.homeleft ol{margin:10px 0 15px;}
.homeleft li{padding:0 0 8px;line-height:14px;}
.homeleft li strong{font-size:14px;}
.homebtn{width:442px;padding:0 0 10px;}
.homebtn a{display:block;height:41px;background:#0099ff;text-align:center;line-height:41px;overflow:hidden;font-size:14px;color:#FFF;font-weight:bold;-webkit-border-radius: 10px;
border-radius: 10px;}
.homebtn a:hover{color:#333;text-decoration:none;background:#ff9900;}
.homebtn a.hb_share{width:200px;background: #0099ff url(../images/bg_share.png) no-repeat;float:left;margin:0 0 12px;padding-left:17px;}
.homebtn a.hb_share span {background:url(../images/facebook_32.png) right center no-repeat;float: right;padding-right: 38px;margin-right: 10px;}
.homebtn a.hb_share:hover {color:#333;text-decoration:none;background:#ff9900 url(../images/bg_share.png) no-repeat;}
.homebtn a.hb_vote{width:207px;float:right;margin:0 0 12px;}
.homebtn a.hb_submit{clear:both;}
.homeright{width:444px;float:right;padding:0 0 10px;}
.homeright ul {margin-left: -30px;}
.homeright li{padding:0 0 8px;line-height:14px;}
.homeright li a,.meet a{color:#F90;}
.homeright li h3 a,.meet h3 a{color:#666;}

.homebottom{clear:both;padding:10px 0;overflow:hidden;margin-left:-30px;}
#maincontent .homebottom h2 {margin-left:30px;border-top:1px solid #333333;padding: 10px 0 5px 0;}
#maincontent .homebottom .hb_list h2 {padding-left:0px;margin-left:0;border-top:none;}
.homebottom ul {width:960px;}
.homebottom .hb_list ul {width: auto;margin-left: -30px;}
.meet{display:inline-block;width:304px;*display:inline;*zoom:1;overflow:hidden;padding:0 0px 10px 140px;color:#666;margin-left:30px;}
.meet .imgbox{display:inline-block;width:140px;margin:0 0 0 -140px;_margin:0 0 0 -70px;float:left;}
.meet span.pic{float:right;padding:0 0 10px 15px;display:none;}
.meet.champion span.pic{display:none;}

.browse-vote-top{width:100%;overflow:hidden;border-bottom: 1px solid #666;}
.browse-vote-top h2{float:left;}
.search_vote{float:right;}
.search_vote label{padding:0 10px;color:#333333;}
.search_vote .ipt{color:#333333;border:1px solid #333;font-size:12px;padding:4px;width:180px;margin:0 15px 0 0;font-family:Arial, Helvetica, sans-serif;}
.search_vote .searchbtn{background:#0099ff;height:25px;overflow:visible;padding:0 10px;border:0 none;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;cursor:pointer;-webkit-border-radius: 10px;
border-radius: 10px;}
.search_vote .searchbtn:hover{color:#333333;}
.bv_sort{width:100%;clear:both;padding:10px 0;overflow:hidden;}
.bv_sortleft{float:left;}
.styled-select{display:inline-block;background:#FFF;}
.styled-select select {background:transparent;padding:2px;font-size:12px;border: 1px solid #000;}
.pagenum_top{float:right;}
.pagenum_top *{vertical-align:middle;}
.pagenum_top span.current{padding:0 5px;}
.pagenum_top a{background:#0099FF;line-height:20px;padding:0 5px;color:#ffffff;display:inline-block;margin:0 1px;}
.pagenum_top a.next{display:inline-block;background:#FF9900 url(../images/bg_pagenext.png) no-repeat;width:22px;padding:0;height:22px;overflow:hidden;text-indent:-999em;border:#FF9900 1px solid;}
.pagenum_top input{border:1px solid #E3E3E3;font-size:12px;padding:2px 4px;width:20px;margin:0 4px 0 0;font-family:Arial, Helvetica, sans-serif;}
.hb_list{width:444px;float:left;margin-left:30px;}

.vsv_left{width:444px;float:left;color:#666666;line-height:14px;margin-left: 30px;}
.vsv_left .homebtn{margin:20px 0;}
.vsv_img{width:444px;float:right;margin:0 0 20px;}

.vote_ap{width:342px;height:205px;padding:25px 50px 30px;background:url(../images/bg_vap.png) no-repeat;position:absolute;top:66px;left:250px;color:#FFF;text-align:center;display:none;}
#maincontent .vote_ap a{color:#FFF;}
#maincontent .vote_ap h2{color:#FFF;}
#maincontent .vote_ap p{font-size:14px;width:200px;margin:0 auto;}
#maincontent .vote_ap p.vote_reg{padding:20px 0 15px;}
.sub_story{width:596px;float:left;margin:0 8px 0 0;border-top:1px solid #333;}
.sub_story ul{padding:10px 0;}
.sub_story li{overflow:hidden;padding:2px 0;width:100%;}
.sub_story li label{float:left;width:210px;padding:4px 4px 0 0;text-align:right;}
.sub_story li span{display:inline-block;padding:10px 0;font-size:14px;padding:10px 30px 10px 0;}
.sub_story li span label{float:none;width:auto;vertical-align:middlle;padding:0 4px 0 0;}
.sub_story li span input{vertical-align:middle;}
.sub_story li .ipt,.sub_story li textarea{border:1px solid #000;padding:2px 4px;width:210px;font-family:Arial, Helvetica, sans-serif;}
.sub_story li.address .ipt{width:360px;}
.sub_story li textarea{width:360px;height:150px;overflow:hidden;}
.form_right{width:380px;float:left;}
.form_right .btn{border:0 none;cursor:pointer;padding:0 60px;width:207px;height:41px;line-height:41px;display:block;float:left;text-align:center;overflow:hidden;background:#0099ff;margin:0 30px 0 0;-webkit-border-radius: 10px;
border-radius: 10px;font-size:14px;color:#ffffff;}
.form_right p{display:inline-block;padding:10px 0 0 5px;}
.sub_story li span.form_ckb{display:block;padding:10px 0 0 25px;font-size:11px;}
.sub_story li span.form_ckb .ckbox{margin:0 10px 0 -25px;}
.sub_story_middle{float:left;width:1px;font-size:0;overflow:hidden;height:360px;border-left:1px solid #333;}

.sub_story_note{float:right;width:284px;padding:10px 4px 10px 20px;border-top:1px solid #333;}
.sub_story_note li{padding:0 0 10px;}
.sub_story_note li strong{display:block;font-weight:bold;}

.confirmation{width:442px;margin:0 auto;text-align:center;}
.confirmation h3{padding:0 0 18px;}
.confirmation p{padding:0 0 25px;}
/* *************************** 
   $5 Footer Styles
   ***************************/
#footer{background:#cccccc;padding:10px 0;position:relative;}
.ft-logo{float:left;padding:0 30px;}
.ft-fb{float:left;padding:8px;}
.ft-fblike{float:left;padding:12px 12px 0;}
#footer ul{float:right;}
#footer li{text-align:center;padding:25px 25px 0;float:left;}
#footer a{color:#333;}
#footer a:hover{color:#0099ff;text-decoration:none;}
#footer .btndiv{position:absolute;top:-25px;left:254px;height:41px;width:600px;font-size:12px;font-weight:bold;}
#footer .btndiv a{width:207px;height:41px;line-height:41px;display:block;float:left;text-align:center;overflow:hidden;background:#0099ff;margin:0 30px 0 0;-webkit-border-radius: 10px;
border-radius: 10px;font-size:14px;color:#ffffff}

#footer .btndiv a:hover{color:#333;background:#ff9900;}


.homeright li span.pic{float:right;padding:0 0 10px 15px;display:none;}
.homeright li.champion span.pic{display:block;}
 


.sub_story li .msg { padding: 0px 0px 0px 218px; font-size:11px; color:Red; width:300px; line-height:11px; margin:0px; font-weight:bold;  } 
.sub_story li .msg span { font-size:11px; }
.sub_story li #ReadAndUnderstandMsg{   font-size:11px; color:Red;   line-height:11px; margin:0px } 
.sub_story_note .Note{ display:none; }
.sub_story_note #PhotoInput{ display:none; }
.sub_story_note #VideoUrlInput{ display:none; }
.meet .imgbox img{ width:126px;  }
.clear { clear:both; } 
.meet { vertical-align:top;  }
.vote_ap { z-index:99; position:absolute; } 

.hb_share .st_facebook{
	float: right; 
	margin-right: 10px; 
	margin-top: 5px; 
	line-height:30px;
}

.hb_share .st_facebook span.text
{
	vertical-align:top;
}

.championi_img { vertical-align:middle; } 

.vsv_left ul {
	margin:0 0 5px 30px;
}
.vsv_left ul li {
	list-style:disc;
	margin:0 0 3px 0;
}
.vsv_left ol {
	margin:0 0 5px 30px;
}
.vsv_left ol li {
	list-style:decimal;
	margin:0 0 3px 0;
}
 
.homeright .meet {display:inline-block;width:304px;*display:inline;*zoom:1;overflow:hidden;padding:0 10px 10px 140px;color:#666;}
.homeright .meet .imgbox{display:inline-block;width:140px;margin:0 0 0 -140px;_margin:0 0 0 -70px;float:left;}
.homeright .meet span.pic{float:right;padding:0 0 10px 15px;display:none;}
.homeright .meet.champion span.pic{display:none;}

.credits {
position: absolute;
bottom: -24px;
left:0px;
width:100%;
height:15px;
}